Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8111 - sample mime.types from mutt sources not put anywhere by mutt rpm
Summary: sample mime.types from mutt sources not put anywhere by mutt rpm
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-02 16:44 UTC by Telsa Gwynne
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-03 16:37:08 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 2000-01-02 16:44:50 UTC
/usr/doc/mutt includes a couple of useful sample files from the mutt
sources (contrib/sample.*). It doesn't seem to include the sample
mime.types file from the top directory of the mutt sources. It would
be nice if this was included in /usr/doc, too. Currently, you don't
get it if you install the mutt binary rpm; you have to unpack the
src.rpm to get at it.

I can't do patches usually, but this time I'm going to guess that adding
%doc mime.types
...to the specfile's %files section might work?

I am using a slightly mangled mutt rpm: it started off as the 1.0pre2-us
src.rpm built by Bill Nottingham, then I updated it to pre3 and
PGP-happiness. I didn't alter anything else from the specfile, because I
didn't notice this at the time.

Thanks.

Comment 1 Bill Nottingham 2000-01-03 16:37:59 UTC
Fixed in mutt-1.0us-3, will be in next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.